/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
.page-node.node-type-contact-page div#region-content.grid-9 {
    background: url(../images/Events-Background.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0px 0;
    padding-top: 70px;
    padding-bottom: 130px;
    padding-left: 50px;
    left: 10px;
    padding-right: 80px;
}

.mobile-map {
	display: none;
}

.node-type-contact-page #block-system-main h2 {
	color: rgb(179,46,84);
	font-size: 19px;
	font-family:Zurich RomanCond;
	    border-bottom: 1px dotted;
}

.node-type-contact-page .pc25 {
    float: left;
    width: 23%;
    margin-right: 2%;
}

.node-type-contact-page .pc50 {
    float: left;
    width: 48%;
    margin-right: 2%;
}

.node-type-contact-page .fieldset-wrapper {
	clear: both;
}

.node-type-contact-page .form-item label {
    font-family: Zurich light;
    font-size: 13px;
    color: rgb(34,34,35);
    font-weight: normal;
}

.node-type-contact-page .form-item input.form-text {
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgb(34,34,35);
}

.node-type-contact-page .webform-component-fieldset {
    margin-bottom: 0px;
}

.node-type-contact-page .form-textarea-wrapper textarea {
    border-radius: 4px;
    border: 1px solid rgb(34,34,35);
    width: 98%;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    background: #FFFFFF;
}

table {
    border: none;
}

.node-type-contact-page .field-name-body a {
	color: rgb(34,34,35);
}

.node-type-contact-page .field-name-body a:hover {
	color:#006f51;
}

.node-type-contact-page .field-name-body hr {
    border-bottom: 1px dotted rgb(34,34,35);
    background: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.node-type-contact-page #block-title-block-custom-footer-img {
	margin-top: 50px;
}

.node-type-contact-page input.webform-submit.button-primary.form-submit {
    display: block;
    background-color: transparent;
    height: 82px;
    width: 150px;
    display: block;
    margin: auto;
    background: url(../images/Submit-neutral-active.png);
    background-size: auto;
    background-position: left 0;
    background-repeat: no-repeat;
    box-shadow: none;
    font-size: 0;
    border: none;
    margin-bottom: 40px;
}

.node-type-contact-page input.webform-submit.button-primary.form-submit:hover {
    background: url(../images/Submit-neutral-active.png);
    background-size: auto;
    background-position: left -105px;
    background-repeat: no-repeat;
}


/******** site map ********/

#block-block-36 {
    font-family: Botanica;
    font-size: 40px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    width: 29.5%;
    float: left;
}

#block-menu-block-2 {
    float: left;
    width: 70.5%;
}

#block-menu-block-2 li.expanded {
    float: left;
    width: 20%;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#block-menu-block-2 li.expanded > a {
	font-family: Zurich Bolder;
    font-size: 13px;
    margin-bottom: 10px;
    font-weight: bold;
}

#block-menu-block-2 li.expanded ul li {
	padding: 0px;
    margin: 0px;
    list-style: none;
}

#block-menu-block-2 li.expanded ul li a {
	color: #fff;
    font-size: 13px;
    line-height: 19px;
    font-family: Zurich light;
}

#block-menu-block-2 a:hover{
    color: #ada8a8 !important;
}
#block-menu-block-2 > li > a{
	font-family:Zurich Bolder;
	font-size:13px;
	margin-bottom:10px;
	font-weight:bold;
	/*text-shadow: 1px 0px 5px rgba(0, 0, 0, 1);*/
}
#block-menu-block-2 .menu-level-1 > ul {
    display: block;
    padding: 0;
    float: left;
    width: 100%;
}
#block-menu-block-2 a{
    color: #fff;
    font-size: 13px;
    line-height: 19px;
	font-family: Zurich light;
	/*text-shadow: 1px 0px 5px rgba(0, 0, 0, 1);*/
}

#block-block-36, #block-menu-block-2 {
	display: none;
}

#block-block-35 {
    margin-left: 28.5%;
    position: relative;
    width: 70.5%;
    position: absolute;
    top: 90px;
}

#block-block-35.activeBlock {
    position: relative;
    top: 0px;
	margin-top: 120px;
}

div#block-block-35:before {
    display: block;
    width: 684px;
    content: '';
    left: 100%;
    top: 97px;
    height: 1px;
    background: #FFF;
}

#site_map_desktop {
    cursor: pointer;
	float: right;
	    margin-right: 22px;
	    margin-top: 8px;
	
}

#site_map_desktop.activeBlock {
	margin-right: 0px;
}

.site_map_img {

    margin-top: 5px;
}

div#block-block-27, div#block-block-28, div#block-block-29 {
    padding-top: 105px;
}

#block-block-30 {
	display: none !important;
}

div#block-block-26:before {
    display: none !important;
}


/********* checkout ************/
.page-checkout #edit-account label {
    font-weight: normal;
    display: inline-block;
    width: 150px;
}

.page-checkout #edit-commerce-payment label {
    font-weight: normal;
    display: inline-block;
    width: 150px;
}

/*
.front div#block-block-4:before {
    content: 'An Independent Anglican, Co-educational, Day and Boarding School';
    position: absolute;
    font-family: 'Zurich light';
    font-size: 13px;
    top: -3px;
    left: 15px;
    color: rgb(162,144,97);
}
*/
div#block-block-26 img{
	width:auto !important;
	max-width:86% !important;
	height:auto !important;
	    margin-top: 36px;
}

section#block-addtoany-addtoany-button {
	left: -21px;
}

.front section#block-views-video-on-homepage-block .views-row {
    width: 185px !important;
}

.prospectus_text1 {
    margin-bottom: 15px;
    white-space: nowrap;
}

.page-node-35 .youtube-thumbnail {
    width: 70%;
    margin-left: 0px;
    margin-right: auto;
    margin-bottom: 20px;
}

.right_side_video_block .video-title {
	font-size: 28px;
    line-height: 30px;
    margin-bottom: 20px;
}

.right_side_video_block .count-date {
    margin-top: 15px;
    margin-bottom: 15px;
}

.page-node-35 .custom_images.text_page {
    margin: 20px 0;
}

.page-node-35 .slide_wripers > div > .views-row .video-title {
	font-size: 14px;
	line-height: 15px;
} 

.page-node-35 .slide_wripers > div > .views-row .channel-title, .page-node-35 .slide_wripers > div > .views-row .count-date {
	font-size: 10px;
	line-height: 11px;
}

.page-node-35 .youtube-thumbnail:before {
    display: block;
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.7;
    background: url(../images/play_btn.png);
    background-size: 70px auto;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
}

div#block-block-29 {
    padding-left: 7px;
}

.site_map_text {
	width: 118px;
}

.front div#block-block-4 {
    float: left;
    width: 56%;
    display: block;
    margin-top: -236px;
}

#block-block-19 .content img {
    max-width: 100%;
}